Is this compatible with dc 0.4??????????????? -1 reply

Please wait...

apache freak

GF Pwns Me!

50 XP

10th April 2003

0 Uploads

47 Posts

0 Threads

#1 15 years ago

hallow! does anyone know if the desert fatigues (follow link) http://www.bf1942files.com/file.info?ID=13947 are compatible with the new dc version 0.4??? Cause im tired of looking at the ugly coalition soldiers. :(